.wp-block-file__content-wrapper > a,
.wp-block-file > a:first-child,
.report-limeco-archive-year-post-teaser.headline-small,
.report-limeco-post-teaser.headline-small,
.headline-small {
    color: var(--color--primary-1);
    font-family: var(--font-family--primary);
    font-size: var(--font-size--large);
    font-style: normal;
    font-weight: 800;
    line-height: 130%;

    /* hyphens: auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphenate-limit-chars: 6 5 5; */
}

.wp-block-file > a:first-child {
    color: unset;
}

.headline-medium {
    color: var(--color--primary-1);
    font-family: var(--font-family--primary);
    font-size: var(--font-size--x-large);
    font-style: normal;
    font-weight: 800;
    line-height: 111.5%;

    /* hyphens: auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphenate-limit-chars: 6 5 5; */
}

.headline-large {
    color: var(--color--primary-1);
    font-family: var(--font-family--primary);
    font-size: var(--font-size--xx-large);
    font-style: normal;
    font-weight: 800;
    line-height: 102%;

    /* hyphens: auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphenate-limit-chars: 6 5 5; */
}

.report-limeco-retrospective-headline.headline-medium {
    margin: 0;
}

body.page-kennzahlen section h1:last-of-type,
body.page-kennzahlen section h2:last-of-type {
    margin-bottom: 8.75rem;
}

.post-type-page h2.is-style-default,
.page-template-default h2.is-style-default,
.post-type-post h2.is-style-default,
.post-type-retrospectives h2.is-style-default,
.single-retrospectives h2.is-style-default,
.single-post h2.is-style-default,
.is-style-farbig {
    line-height: 1.35em;
    font-size: var(--font-size--large);
    hyphens: auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
    font-weight: 800;
    padding-bottom: clamp(0.75rem, 4vw + 1rem, 2rem);
    letter-spacing: 0.01em;
    margin-bottom: 0;
}

.is-style-farbig {
    font-size: var(--font-size--large) !important;
    color: var(--color--primary-2);
    margin-bottom: unset !important;
    padding-bottom: 0 !important;
}
